"STORE_DESCRIPTION" = "iOS用のVLCは、フリーのVLCメディアプレイヤーをiPad, iPhone、およびiPod touch向けに移植したものです。 \nVLCではあなたのすべての動画、ショーや音楽の多くのフォーマットを変換せずに直接再生することが可能です。\nまた、Dropbox, GDrive, OneDrive, Box, iCloud Drive, iTunesからiTunesやネットワークから直接ダウンロードしたり、SMB, FTP, UPnP/DLNAメディアサーバーのようにWiFiで共有したりすることも可能です。\nVLCはSSAの完全互換を含む拡張字幕に対応しています。\n\niOS用のVLCは完全にフリーのオープンソースです。";

"STORE_DESCRIPTION_TV" = "VLCメディアプレイヤーはフリーのオープンソースによるクロスプラットフォームのマルチメディアプレイヤーです。\nVLCではあなたのすべての動画、ショーや音楽の多くのフォーマットを変換せずに直接再生することが可能です。 \nVLCは各種クラウドサービス (Dropbox, OneDrive, Box) からのストリーミング、MacやPCからのWebユーザーインターフェースを使ったリモート再生に対応しています。\nVLCはSSAの完全互換を含む拡張字幕、マルチトラックオーディオ、および再生速度の制御に対応しています。 \n\niOS用のVLCは完全にフリーのオープンソースです。\n\nメタデータとアートワークは、映画と音楽データベースの保守を行うコミュニティ、TMDb and Hatchetにより提供されています。";

"CHOOSE_AUDIO_TRACK" = "オーディオトラックを選択してください";
"CHOOSE_SUBTITLE_TRACK" = "字幕トラックを選択してください";
"OPEN_TRACK_PANEL" = "トラックの選択を開く";
"CHOOSE_TITLE" = "タイトルを選択する";
"CHOOSE_CHAPTER" = "チャプターを選択する";
"CHAPTER_SELECTION_TITLE" = "チャプター";
"TITLE" = "タイトル";
"CHAPTER" = "チャプター";
"MINIMIZE_PLAYBACK_VIEW" = "最小化して再生";
"FULLSCREEN_PLAYBACK" = "全画面表示で再生";
"TRACK_SELECTION" = "トラックの選択";
"AUDIO" = "オーディオ";
"SUBTITLES" = "字幕";
"LANGUAGE" = "言語";
"MEDIA_INFO" = "メディア情報";
"VIDEO_DIMENSIONS" = "ビデオの広がり";
"FORMAT_VIDEO_DIMENSIONS" = "%ix%i ピクセル";
"FORMAT_AUDIO_TRACKS" = "%i オーディオトラック";
"ONE_AUDIO_TRACK" = "一つのオーディオトラック";
"FORMAT_SPU_TRACKS" = "%i 字幕";
"ONE_SPU_TRACK" = "一つの字幕";
"TRACKS" = " %i トラック";
"TRACK" = " %i トラック";

"PLAYING_EXTERNALLY_TITLE" = "TVが接続されています";
"PLAYING_EXTERNALLY_DESC" = "このビデオはTV上で再生中です";
"PLAYING_EXTERNALLY_ADDITION" = "再生中:"; /* \n should stay in every translation */

"VFILTER_HUE" = "色相";
"VFILTER_CONTRAST" = "コントラスト";
"VFILTER_BRIGHTNESS" = "明るさ";
"VFILTER_SATURATION" = "彩度";
"VFILTER_GAMMA" = "ガンマ";

"PREAMP" = "プリアンプ";
"DB_FORMAT" = "%i dB";
"CHOOSE_EQUALIZER_PROFILES" = "イコライザープロファイルの選択";

"PLAYBACK_FAILED" = "再生に失敗しました";
"PLEASE_WAIT" = "しばらくお待ちください";
"AR_CHANGED" = "アスペクト比: %@";
"DEFAULT" = "デフォルト";
"FILL_TO_SCREEN" = "スクリーンに合わせてクロッピング";
"PLAYBACK_SPEED" = "再生速度";
"SPU_DELAY" = "字幕の遅延";
"AUDIO_DELAY" = "オーディオの遅延";
"BUTTON_SLEEP_TIMER" = "スリープタイマー";
"SLEEP_TIMER_UPDATED" = "スリープタイマーが更新されました";
"CONTINUE_PLAYBACK" = "再生を継続しますか?";
"CONTINUE_PLAYBACK_LONG" = "再生を停止した位置から \"%@\" の再生を継続しますか？";

"BUTTON_ALL" = "すべて選択";
"BUTTON_ABOUT" = "VLCについて";
"BUTTON_BACK" = "戻る";
"BUTTON_DONE" = "完了";
"BUTTON_CANCEL" = "キャンセル";
"BUTTON_SAVE" = "保存";
"BUTTON_DOWNLOAD" = "ダウンロード";
"BUTTON_DELETE" = "削除";
"BUTTON_OK" = "OK";
"BUTTON_CONTRIBUTE" = "支援と貢献";
"BUTTON_CONNECT" = "接続";
"BUTTON_RENAME" = "変名";
"BUTTON_LEARN_MORE" = "さらに詳しく";
"BUTTON_LOGOUT" = "ログアウト";
"BUTTON_CONTINUE" = "続ける";
"BUTTON_SET" = "設定";
"BUTTON_RESET" = "リセット";
"PRIVATE_PLAYBACK_TOGGLE" = "プライベート再生";
"SCAN_SUBTITLE_TOGGLE" = "字幕のスキャン (httpのみ)";

"BUTTON_RENDERER" = "キャスティングデバイス";
"BUTTON_RENDERER_HINT" = "利用可能なキャスティングデバイスのメニューを表示";

"UPGRADING_LIBRARY" = "メディアライブラリのアップグレード中";
"UNTITLED_SHOW" = "タイトル無しのショー";
"UNKNOWN" = "不明";

"OPEN_NETWORK" = "ネットワークストリームを開く";
"NETWORK_TITLE" = "ネットワークストリーム";
"OPEN_NETWORK_HELP" = "ストリームを直接開くためにHTTP, RTSP, RTMP, MMS, FTP、またはUDP/RDPのアドレスを入力してください。";
"HTTP_UPLOAD_SERVER_OFF" = "サーバー機能は停止";
"HTTP_UPLOAD_NO_CONNECTIVITY" = "アクティブなWiFi接続がありません";
"OPEN_STREAM_OR_DOWNLOAD" = "このURLをダウンロードまたは、再生しますか?";
"SHARED_VLC_IOS_LIBRARY" = "共有VLC for iOSライブラリ";
"SMB_CIFS_FILE_SERVERS" = "ファイルサーバー (SMB)";

"SMB_CIFS_FILE_SERVERS_SHORT" = "SMB";


"HTTP_DOWNLOAD_FAILED" = "HTTPによるダウンロードに失敗しました コード %i";
"HTTP_FILE_CREATION_FAILED" = "ファイルの作成に失敗しました";
"HTTP_DOWNLOAD_CANCELLED" = "ダウンロードがユーザーによってキャンセルされました";

"DOWNLOAD_FROM_HTTP_HELP" = "あなたの %@ にファイルをダウンロードするためのアドレスを入力してください。";
"DOWNLOAD_FROM_HTTP" = "ダウンロード";
"ERROR_NUMBER" = "エラー %i が発生しました";
"DOWNLOAD_FAILED" = "ダウンロードに失敗しました";
"FILE_NOT_SUPPORTED" = "未サポートのファイルフォーマットです。";
"FILE_NOT_SUPPORTED_LONG" = "%@ に使用されているファイルフォーマットはiOS用VLCのこのバージョンではサポートされていません。";
"SCHEME_NOT_SUPPORTED" = "アドレススキーマはサポートされていません。";
"SCHEME_NOT_SUPPORTED_LONG" = "アドレススキーマ (%@) はサポートされていません。HTTP, HTTPSまたは、FTPで始まるアドレスを使用してください。";
"RENAME_MEDIA_TO" = "%@への新しい名前を入力してください";


"SHARING_ACTION_SHEET_TITLE_CHOOSE_FILE" = "開くファイルが見つかりません:";
"SHARING_ACTIVITY_OPEN_IN_TITLE" = "開く...";
"SHARING_ERROR_NO_FILES" = "共有すべきファイルが見つかりません";
"SHARING_ERROR_NO_APPLICATIONS" = "このファイルを開くアプリケーションが見つかりません";
"SHARING_SUCCESS_CAMERA_ROLL" = "ファイルはカメラロールに正常に保存されました";

"SECTION_HEADER_LIBRARY" = "メディアライブラリ";
"STREAMVC_DETAILTEXT" = "ダウンロードせずにストリームを直接再生";
"DOWNLOADVC_DETAILTEXT" = "デバイス上のダウンロードファイルのディレクトリ";
"HEADER_TITLE_RENDERER" = "キャスティングデバイスの選択";

"LOCAL_NETWORK" = "ローカルネットワーク";
"CONNECT_TO_SERVER" = "サーバーに接続";
"FILE_SERVER" = "ファイルサーバー";
"USER_LABEL" = "ユーザー";
"PASSWORD_LABEL" = "パスワード";
"DISABLE_LABEL" = "無効";
"BUTTON_ANONYMOUS_LOGIN" = "匿名ログイン";

"LOCAL_SERVER_REFRESH" = "再表示";
"LOCAL_SERVER_LAST_UPDATE" = "最終更新: %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE" = "サーバーへの接続に失敗しました";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE" = "サーバーのアドレスとクレデンシャルを確認してください";

"CLOUD_SERVICES" = "クラウドサービス";
"LOGIN" = "ログイン";
"LOGGED_IN" = "ログイン済み";
"LOGGED_IN_SERVICES" = "%d 件サービスにログイン中";
"LOGGED_IN_SERVICE" = "1 件サービスにログイン中";

"DROPBOX_DOWNLOAD" = "ファイルをダウンロードしますか?";
"DROPBOX_DL_LONG" = "\"%@\" をあなたの %@ にダウンロードしますか?";
"DROPBOX_LOGIN" = "ログイン";

"GDRIVE_ERROR_FETCHING_FILES" = "ファイル取得中にエラーが発生しました";
"GDRIVE_DOWNLOAD_SUCCESSFUL" = "ファイルのダウンロードに成功しました";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE" = "成功";
"GDRIVE_ERROR_DOWNLOADING_FILE" = "ダウンロード中にエラーが発生しました";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE" = "エラー";

"ONEDRIVE_MEDIA_WITHOUT_URL" = "選択されたメディアは再生可能なURLではありません";

"DISK_FULL" = "ストレージの制限に到達しました";
"DISK_FULL_FORMAT" = "充分な空き容量がないため、 %@ は %@ に保存できませんでした。";

"NUM_OF_FILES" = "%i ファイル";
"ONE_FILE" = "1ファイル";
"NO_FILES" = "未サポートのファイル";
"DOWNLOADING" = "ダウンロードしています...";
"REMAINING_TIME" = "残り時間: %@";
"BIOMETRIC_UNLOCK" = "メディアライブラリのロック解除\nパスコード入力をキャンセル";

//PAPasscode Strings that we need to localize for them

"Settings" = "設定"; // plain text key to keep compatibility with InAppSettingsKit's upstream
"ON" = "オン";
"OFF" = "オフ";

"EMPTY_LIBRARY" = "メディアライブラリが空です";
"EMPTY_LIBRARY_LONG" = "再生用にローカルネットワーク上のサーバー、クラウドまたは、同期メディアからのメディアをiTunes、WiFiアップロードまたは、クラウドサービスを使ってデバイス上にストリーミングすることができます。";

"PLAYBACK_SCRUB_HELP" = "指をスライドさせてスクラビングレートを調整してください";
"PLAYBACK_SCRUB_HIGH" = "高速なスクラビング";
"PLAYBACK_SCRUB_HALF" = "中速のスクラビング";
"PLAYBACK_SCRUB_QUARTER" = "1/4の速度のスクラビング";
"PLAYBACK_SCRUB_FINE" = "適切なスクラビング";
"PLAYBACK_POSITION" = "再生位置";
"VIDEO_FILTER" = "ビデオフィルター";
"VIDEO_FILTER_RESET_BUTTON" = "ビデオフィルターをリセット";
"VIDEO_ASPECT_RATIO_BUTTON" = "ビデオのアスペクト比を切り替え";
"PLAY_PAUSE_BUTTON" = "現在の再生・一時停止の切り替え";
"BWD_BUTTON" = "ジャンプして戻る";
"FWD_BUTTON" = "ジャンプして進む";
"PLAY_BUTTON" = "再生";
"NEXT_BUTTON" = "次";
"PREV_BUTTON" = "前";
"PLAY_ALL_BUTTON" = "すべて再生";

"VERSION_FORMAT" = "バージョン: %@";
"BASED_ON_FORMAT" = "Based on:<br />%@";

"NEW" = "新規";

"BUG_REPORT_TITLE" = "バグの報告";
"BUG_REPORT_MESSAGE" = "バグレポートを生成しますか?";
"BUG_REPORT_BUTTON" = "Safariを開く";

"VO_VIDEOPLAYER_TITLE" = "ビデオプレイヤー";
"VO_VIDEOPLAYER_DOUBLETAP" = "ダブルタップで再生コントロールを表示/非表示";

"FIRST_STEPS_WELCOME" = "ようこそ";
"FIRST_STEPS_WELCOME_DETAIL" = "メディアを同期して再生する最初の手順。";
"FIRST_STEPS_ITUNES" = "iTunesファイル同期";
"FIRST_STEPS_ITUNES_DETAILS" = "あなたの %@ をあなたのMacまたはPCにケーブルを使って接続してください。\niTunesを開いてください。\nあなたの %@を選択してください。\n左側のメニューから \"ファイル共有\" を選択し、VLCを探してください。\nファイルを転送してください。";
"FIRST_STEPS_WIFI_CONNECT_DETAILS" = "あなたの %@ をあなたのMacまたは、PCと同じネットワークに接続してください。";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS" = "サイドバーにあるトグルを切り替えてWebブラウザーへURLを入力し、ファイルをアップロードしてください。";
"FIRST_STEPS_CLOUDS" = "クラウド";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS" = "メディアをGoogleドライブまたは、Dropboxにアップロードしてください。";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS" = "あなたのクラウドプロバイダーを選択するためにサイドバーを開いて、ダウンロードまたは、ストリーミングしたいファイルにアクセスしてください。";
"FIRST_STEPS_PLAYBACK" = "再生";
"FIRST_STEPS_FLOSS" = "VLC for iOSは有志によって開発されたフリーなオープンソースソフトウェアです。\n気に入って頂けたら幸いです。";

"FIRST_STEPS_TIME" = "時間";
"FIRST_STEPS_ASPECT" = "アスペクト比";
"FIRST_STEPS_SPEED" = "速度";
"FIRST_STEPS_REPEAT" = "リピート";
"FIRST_STEPS_SUBTITLES" = "字幕トラック";
"FIRST_STEPS_AUDIO" = "オーディオトラック";
"FIRST_STEPS_POSITION" = "位置";

"PLEX_CHECK_ACCOUNT" = "設定のPlexアカウントを確認してください";
"PLEX_ERROR_ACCOUNT" = "Plexログインエラー";

"UNAUTHORIZED" = "認証されませんでした";

"SERVER" = "サーバー";
"SERVER_PORT" = "ポート番号";
"NO_SERVER_FOUND" = "サーバーが見つかりません";
"NO_RECENT_STREAMS" = "ストリームの再生履歴がありません";

"WEBINTF_TITLE" = "WiFi経由で共有";
"WEBINTF_DROPFILES" = "ファイルをドロップ";
"WEBINTF_DROPFILES_LONG" = "あなたの%@に追加したいファイルをウィンドウにドロップするか<br>\"+\"ボタンをクリックしてファイルピッカーダイアログを使用してください。";
"WEBINTF_DOWNLOADFILES" = "ファイルをダウンロード";
"WEBINTF_DOWNLOADFILES_LONG" = "あなたの%@からダウンロードしたいファイルをクリックするだけ。";
"WEBINTF_TITLE_ATV" = "リモート再生";
"WEBINTF_DROPFILES_LONG_ATV" = "あなたの%@に再生したいファイルをウィンドウにドロップするか<br>\"+\"ボタンをクリックしてファイルピッカーダイアログを使用してください。";
"WEBINTF_URL_SENT" = "URLは正しく送信されました。";
"WEBINTF_URL_EMPTY" = "URLは空にできません。";
"WEBINTF_URL_INVALID" = "URLが正しくありません。";



"VOLUME" = "音量";
"DURATION" = "長さ";
"TITLE" = "タイトル";

// strings from VLCKit

// accessibility labels for the playlist


"LONGPRESS_TO_STOP" = "長押しで再生を停止します。";

// ATV specific
"AUDIO_INFO_VC_TITLE" = "オーディオ情報";
"CLOUD_LOGIN_LONG" = "クラウドサービスにアクセスするためには、Apple TVとiOSデバイスのそれぞれで同じApple IDを使ってiCloudにサインインして、キーチェーンの共有を有効にする必要があります。\nその後、iOSデバイス上のVLCアプリケーションで使用することを選択したクラウドのプロバイダーにログインし、この画面でそれを選択してください。";
"ENTER_URL" = "再生するURLを入力してください";
"HTTP_SERVER_ON" = "リモート再生を無効化";
"HTTP_SERVER_OFF" = "リモート再生を有効化";
"CACHED_MEDIA" = "キャッシュされたメディア";
"CACHED_MEDIA_LONG" = "ここで表示されるメディアはあなたのApple TVのローカルに保存されています。メモ: それらのコンテンツはあなたのデバイスのストレージが枯渇し、VLCが実行できない場合にOSから削除することができます。";
"DOWNLOAD_SUBS_FROM_OSO" = "OpenSubtitles.orgから字幕をダウンロード...";
"FOUND_SUBS" = "見つかった字幕";
"USE_SPDIF" = "パススルー(S/PDIF)を使用";

"PLAYBACK" = "再生";
"REPEAT_MODE" = "リピート";
"REPEAT_DISABLED" = "無効";
"REPEAT_SINGLE" = "シングル";
"REPEAT_FOLDER" = "フォルダー";

// Local Network Service Names
"UPNP_LONG" = "ユニバーサルプラグ & プレイ (UPnP)";
"UPNP_SHORT" = "UPnP";

"PLEX_LONG" = "Plexメディアサーバー (Bonjour)";
"PLEX_SHORT" = "Plex";

"FTP_LONG" = "ファイル転送プロトコル (FTP)";
"FTP_SHORT" = "FTP";

"BONJOUR_FILE_SERVERS" = "BONJOURファイルサーバー";
"DSM_WORKGROUP" = "ワークグループ";

"URL_NOT_SUPPORTED" = "URLを開くことができません";

// Insert %@ where play-pause-glyph should be placed
"DELETE_ITEM_HINT" = "%@ で削除"; /* Insert %@ where play-pause-glyph should be placed */

"DELETE_INVALID_MESSAGE" = "選択されたものは削除できません";
"DELETE_INVALID_TITLE" = "選択が正しくありません";
"DELETE_MESSAGE" = "選択されたファイルを削除してもいいですか?";
"DELETE_TITLE" = "選択したファイルを削除";

//Drag and Drop
"THIS_FILE" = "このファイル";
"NOT_SUPPORTED_FILETYPE" = "%@ はVLCではサポートされていないファイルタイプです";
"FILE_EXISTS" = "%@は既に存在しています";

"PROTOCOL_NOT_SELECTED" = "プロトコルが選択されていません";
"Settings" = "設定";

"CANCEL" = "キャンセル";
"ERROR" = "エラー";
"OK" = "Ok";
"SORT" = "並べ替え";
"SORT_BY" = "並べ替え";
"VIDEO" = "ビデオ";

// MediaViewController Swipable Header
"ALBUMS" = "アルバム";
"ARTISTS" = "アーティスト";
"EPISODES" = "エピソード";
"GENRES" = "ジャンル";
"MOVIES" = "映画";
"SONGS" = "楽曲";
"PLAYLISTS" = "プレイリスト";

"MODIFIED_DATE" = "更新日付";
"NAME" = "名前";

//EDIT
"ADD_TO_PLAYLIST" = "プレイリストに追加";

"PLAYLIST_PLACEHOLDER" = "プレイリストタイトル";
"PLAYLIST_DESCRIPTION" = "新しいプレイリストの名前を選択してください";

"RENAME_PLACEHOLDER" = "新しいタイトル";
"ERROR_RENAME_FAILED" = "名前の変更に失敗しました";
"ERROR_EMPTY_NAME" = "タイトルは空にできません";

// Sort

"HEADER_TITLE_SORT" = "並べ替え順";

// VLCMediaLibraryKit - Sorting Criteria

"ALPHA" = "英数字順";
"DURATION" = "長さ";
"INSERTION_DATE" = "挿入日";
"LAST_MODIFICATION_DATE" = "最終更新日";
"RELEASE_DATE" = "リリース日";
"FILE_SIZE" = "ファイルサイズ";
"ARTIST" = "アーティスト";
"PLAY_COUNT" = "再生回数";
"ALBUM" = "アルバム";
"FILENAME" = "ファイル名";
"TRACK_NUMBER" = "トラック番号";
